<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:54:40</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest1.launchbrowser()[pri:0, instance:com.Testng.NewTest1@1649b0e6]">&gt;&gt;launchbrowser</td> 
<td>&nbsp;</td>  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:54:42</td>   <td>2385</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest1.logInApplication()[pri:1, instance:com.Testng.NewTest1@1649b0e6]">logInApplication</td> 
  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:54:46</td>   <td>6002</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest1.launchbrowser()[pri:0, instance:com.Testng.NewTest1@1649b0e6]">&gt;&gt;launchbrowser</td> 
<td>&nbsp;</td>  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:54:46</td>   <td>6002</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest1.categories()[pri:2, instance:com.Testng.NewTest1@1649b0e6]">categories</td> 
  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:54:53</td>   <td>13547</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest1.launchbrowser()[pri:0, instance:com.Testng.NewTest1@1649b0e6]">&gt;&gt;launchbrowser</td> 
<td>&nbsp;</td>  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:54:53</td>   <td>13547</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest1.products()[pri:3, instance:com.Testng.NewTest1@1649b0e6]">products</td> 
  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:55:09</td>   <td>28652</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest1.launchbrowser()[pri:0, instance:com.Testng.NewTest1@1649b0e6]">&gt;&gt;launchbrowser</td> 
<td>&nbsp;</td>  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:55:09</td>   <td>28652</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest1.manufacturers()[pri:4, instance:com.Testng.NewTest1@1649b0e6]">manufacturers</td> 
  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:55:13</td>   <td>33151</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest1.launchbrowser()[pri:0, instance:com.Testng.NewTest1@1649b0e6]">&gt;&gt;launchbrowser</td> 
<td>&nbsp;</td>  <td>main@379645464</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:55:13</td>   <td>33151</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest1.logOut()[pri:5, instance:com.Testng.NewTest1@1649b0e6]">logOut</td> 
  <td>main@379645464</td>   <td></td> </tr>
</table>
